
#  Define a network where clients may be dynamically defined.
client dynamic {
	#
	#  You MUST specify a netmask!
	#  IPv4 /32 or IPv6 /128 are NOT allowed!
	ipv6addr = 0::
	netmask = 0

	#
	#  Define the virtual server used to discover dynamic clients.
	dynamic_clients = dynamic_clients

	#
	#  Define the lifetime (in seconds) for dynamic clients.
	#  They will be cached for this lifetime, and deleted afterwards.
	#
	#  If the lifetime is "0", then the dynamic client is never
	#  deleted.  The only way to delete the client is to re-start
	#  the server.
	lifetime = 3600
}

# Le même, en ipv4
client dynamic {
	ipaddr = 0.0.0.0
	netmask = 0
	dynamic_clients = dynamic_clients
	lifetime = 3600
}

